For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/logs/get-api-logs-v1by-log_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Get Log
GET
/api/logs/v1/:log_id
1const response = await fetch("https://api.reloop.sh/api/logs/v1/log_123456789", {2 method: "GET",3 headers: {4 "x-api-key": "rl_123456789"5 }6});7
8const log = await response.json();1{2 "uuid": "example_uuid",3 "event": "evt_123456789",4 "level": "example_level",5 "trace_id": "example_trace_id",6 "metadata": null,7 "status_code": 0,8 "created_at": "2026-03-23T10:00:00.000Z",9 "requestDetails": null,10 "request_body": null,11 "email": null,12 "actor_type": "example_actor_type",13 "actor_id": "example_actor_id",14 "resource_type": "example_resource_type",15 "resource_id": "example_resource_id",16 "service": "example_service",17 "action": "example_action",18 "ip_address": "example_ip_address",19 "user_agent": "example_user_agent",20 "environment": "example_environment"21}Path Parameters
log_idstringRequired
Unique log identifier
- Minimum length:
1
Was this page helpful?